
/* Language Selection */
#block-languageselection {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.block-languageselection--content {
  background-color: #fefefe;
  text-align: center;
  margin: 8% auto;
  padding: 10px 30px 20px 30px;
  border: 1px solid #888888;
  border-radius: 20px;
  width: 80%;
}

.language-box {
  cursor: pointer;
}

.language-box--inner {
    padding: 10px;
    margin: 8px 0;
    border-radius: 8px;
    /* min-height: 80px; */
    min-height: 110px;
    text-align: center;
    color: #ffffff;
    background: #512c7c;
}

.language-box--inner a {
  color: #ffffff;
}

.langauge-menu-item {
  padding: 5px;
  float: left;
  margin: 5px;
  width: 120px;
}

.language-menu--label {
  float: left;
  margin: 5px;
  padding: 5px;
  color: #474747;
}

.highlighted-language {
    font-size: 32px;
    font-weight: 400;
}
